{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Connections: yes"
        }
    ],
    "uuid": "44588efb-5f5d-479b-be87-bd3e8e3257aa"
}